<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- <link rel="stylesheet" href="assets/css/bootstrap.min.css"> -->
        <link rel="stylesheet" href="assets/css/jquery.bootstrap-touchspin.css" type="text/css" media="all">
        <link rel="stylesheet" href="assets/css/main.css">

        <script src="assets/js/vendor/jquery-1.11.2.min.js"></script>
        <script src="assets/js/vendor/jquery.easing.1.3.js"></script>
    	<script src="assets/js/vendor/slick.min.js"></script>
        <!-- <script src="assets/js/vendor/bootstrap.min.js"></script> -->
        <script src="assets/js/vendor/jquery.bootstrap-touchspin.js"></script>
    	<!-- <script src="scripts/vendor/jquery.magnific-popup.min.js"></script> -->
    	<script src="assets/js/main.js"></script>
    </head>
    <style>
        table {
            max-width: 600px;
            margin: 100px auto 0;
            text-align: center;
        }
        td {
            padding: 15px;
        }
    </style>
    <body>
    	<table>
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
                <td>pdlist</td>
                <td><a href="pdlist.html" target="blank">pdlist.html</a></td>
            </tr>
            <tr>
                <td>step1</td>
                <td><a href="step1.html" target="blank">step1.html</a></td>
            </tr>
            <tr>
                <td>step2</td>
                <td><a href="step2.html" target="blank">step2.html</a></td>
            </tr>
            <tr>
                <td>step3</td>
                <td><a href="step3.html" target="blank">step3.html</a></td>
            </tr>
            <tr>
                <td>product</td>
                <td><a href="product.html" target="blank">product.html</a></td>
            </tr>
            <tr>
                <td>product free</td>
                <td><a href="productFree.html" target="blank">productFree.html</a></td>
            </tr>
            <tr>
                <td>product Ass（飾品）</td>
                <td><a href="productAss.html" target="blank">productAss.html</a></td>
            </tr>
            <tr>
                <td>search</td>
                <td><a href="search.html" target="blank">search.html</a></td>
            </tr>
    	</table>
    </body>
</html>